





/* GLOBAL 1 NAV */
#nav {
	margin: 0 0 0 0;
	list-style: none;
}

#nav li {
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
}

#nav a {
	float: left;
	padding: 74px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	height /**/:74px; /* for IE5/Win */
}
	
#nav a:hover {
	background-position: 0 -74px;
}

#nav a:active, #nav a.selected {
	background-position: 0 -74px;
}
	
#nav-the-contest a  {
	width: 154px;
	background: url(img/nav-the-contest.gif) top left no-repeat;
}

#nav-the-stakes a  {
	width: 151px;
	background: url(img/nav-the-stakes.gif) top left no-repeat;
}

#nav-the-ideas a  {
	width: 133px;
	background: url(img/nav-the-ideas.gif) top left no-repeat;
}

#nav-the-latest a  {
	width: 143px;
	background: url(img/nav-the-latest.gif) top left no-repeat;
}
	
#nav-lenovo-microsoft a  {
	width: 129px;
	background: url(img/nav-lenovo-microsoft.gif) top left no-repeat;
}

